﻿@charset "utf-8";
/* CSS Document */

body { 
  font-family: "微软雅黑";
  background: #fff;
}
img {
  border: 0;
  vertical-align: middle;
  display: block;
}
figure {
  margin: 0;
}

.domPC {
  display: none;
}
.domMobile {
  display: block;
}

.row {
  font-size: 0;
  +word-spacing: -1px;
}
.row .dib {
  display: inline-block;
  +display: inline;
  +zoom: 1;
  font-size: 14px;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
}

.section {
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
  margin-bottom: 20px;
  width: 96.8%;
}

.section-title, .unit-title {
  height: 45px;
  line-height: 45px;
  text-indent: 1.3em;
  font-size: 1.2rem;
  color: #fff;
  background-size: 100% 45px;
  -webkit-background-size: 100% 45px;
  _position: relative;
  margin-bottom: 5px;
}
.section-title_bc {
  background:#de075a;
}
.section-title em, .unit-title em {
  font-style: normal;
  font-weight: 700;
  color:#fbcabd;
}
.section-title em a, .unit-title em a {
  color: #fff;
}
.section-title .more, .unit-title .more {
  float: right;
  _position: absolute;
  _right: 0;
  _top: 0;
  height: 45px;
  line-height: 45px;
  padding: 0 .6rem;
  color: #fff;
  font-size: 0.875rem;
  text-indent: 0;
  border-left: 1px solid #5ae9f4;
  background-color: #407fec;
  display: none;
}
.section-title .more_sec, .unit-title .more_sec {
  float: right;
  _position: absolute;
  _right: 0;
  _top: 0;
  height: 35px;
  line-height: 35px;
  padding: 0 .6rem;
  color: #fff;
  font-size: 0.875rem;
  text-indent: 0;
  border-left: 1px solid #5ae9f4;
  background-color: #407fec;
  display: none;
}
.section-title .more:hover, .unit-title .more:hover {
  background-color: #fff;
  color: #c00;
  transition: 0.5s;
}
.title_bc {
  margin-bottom: 10px;
  background: none;
  border-bottom: 1px dotted #2167c9;
  font-size: 1rem;
  height: 35px;
  line-height: 35px;
}
.title_bc em {
  color: #2167c9;
}
.title_bc em a {
  color: #2167c9;
}


.mod a {
  color: #444;
  transition: 0.5s;
}
.mod a:hover {
  color: #c00;
}
.mod .topic {
  height: 2em;
  line-height: 2;
  overflow: hidden;
}
.mod .topic a {
  color: #c00;
}
.mod .topic a:hover {
  color: #b30000;
}
.mod .caption {
  text-align: center;
  font-size: 14px;
  overflow: hidden;
}
.mod .caption a {
  display: block;
}
.mod .inner-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  background-color: #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.mod .inner-caption a {
  color: #eee;
}
.mod .inner-caption a:hover {
  color: #b30000;
}
.mod .abstract {
  font-size: 14px;
  line-height: 1.8;
  overflow: hidden;
  color: #636363;
}


/*手机导航*/
#mobileHeader { 
  width: 100%;
  background:#fff url(http://www.news.cn/world/2015/images/bgSjTop.png) no-repeat 0 0px;
  -webkit-background-size: 100% 45px;
  background-size: 100% 45px;
  position:relative;
}
#mobileHeader .logo {
  display: block;
  width: 63px;
  height: 45px;
  background: url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 0px 0px;
  -webkit-background-size: 100%;
  background-size: 100%;
  position: absolute;
  top: 0px;
  left: 10px;
}
#mobileHeader .name {
  display: inline-block;
  width: 71%;
  height: 45px;
  line-height: 45px;
  font-size: 1rem;
  padding: 0 0 0 10px;
  color: #fff;
  vertical-align: top;
  margin: 0 0 0 74px;
  background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) 0 -160px no-repeat;
  -webkit-background-size: 57px;
  background-size: 57px;
  overflow:hidden;
}
#mobileHeader .name a {
  color:#fff;
}
#mobileHeader .right {
  display: block;
  width: 30px;
  height: 45px;
  position: absolute;
  top: 0px;
  right: 10px;
  background: url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 100% -45px;
 -webkit-background-size: 57px;
  background-size: 57px;
}
#mobileHeader .mobileNavList {
  width: 100%;
  height:0px;
  overflow:hidden;
  position: absolute;
  top: 45px;
  left: 0px;
  background: #ededed;
  z-index:10;
}
#mobileHeader .mobileNavList a {
  float: left;
  width: 25%;
  padding: 10px 0;
  color: #000;
  text-align: center;
  font-size:16px;
}
#mobileHeader .phnav {
  text-align: center;
   padding-bottom:6px;
}
#mobileHeader .phnav a {
  float:left;
   width:25%;
  height: 30px;
  line-height: 35px;
  text-align:center;
  font-size:16px;
  color:#333;
}


/*背景图*/
.phd {
  width: 100%;
  transition: 0.3s;
}
.phd img {
  width: 100%;
  height: auto;
}


/*内容区域通用*/
.section-box .mod-card {
  *zoom: 1;
}
.section-box .mod-card:before, .section-box .mod-card:after {
  content: "";
  display: table;
}
.section-box .mod-card:after {
  clear: both;
}
.section-box .mod-card {
  padding: 10px 5px;
  border-bottom: 1px dotted #ccc;
}
.section-box .mod-card .media {
  float: left;
  width: 33%;
  padding-right: 3%;
}
.section-box .mod-card .media img {
  width: 100%;
  height: 100%;
}
.section-box .mod-card .topic {
  float: left;
  width: 64%;
  font-size: 0.875rem;
  height: auto;
  color: #333;
}
.section-box .mod-card .topic a {
  color: #6f5b43;
}
.section-box .mod-card .abstract {
  float: left;
  width: 64%;
}
.section-box .mod-card .abstract a {
  color:#c00;
}


.section-area {
  margin-top: 15px;
}
.section-area .mod-tile {
  margin-bottom: 0px;
  width: 48%;
  margin: 1%;
}
.section-area .media {
  width:100%;
}
.section-area .mod-tile .media img {
  width: 100%;
  height: 100%;
}
.section-area .mod-tile {
  position: relative;
}
.section-area .mod-tile .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2.5em;
  font-size: 16px;
  line-height: 2.5;
}

/*补充*/
.section-unit .mod-topics {
  padding: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #333;
}
.section-unit .mod-topics .topic a {
  color: #d23226;
}
.section-unit .mod-topics .abstract {
  font-size: 0.875rem;
  line-height: 1.8;
}
.section-unit .mod-topics .more a {
  color: #c00;
}
.section-unit .mod-list .item {
  height: 2.5rem;
  line-height: 2.5;
  background: url(data:image/gif;base64,R0lGODlhAwADAIAAAAAAAP///yH5BAAAAAAALAAAAAADAAMAAAIDhH8FADs=) no-repeat 4px 50%;
  font-size: 1rem;
  text-indent: 0.9rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/*导演*/
.section-10{
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
	background: url(http://www.newsimg.cn/culture/20180208whsyhxc/img/bg01.jpg) 50% 0;
}

.section-10 .column-title h2 {
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    text-align: center;
    color: #075089;
}
.section-10 .wk_fwxm {
     position: relative;
     margin: 0 auto;
     height: 100%;
}
.section-10 .wk_fwxm ul {
     width: 100%;
     height: 100%;
}
.section-10 .wk_fwxm li {
     position: relative;
     width: 50%;
     height: 280px;
     color: #333;
     text-align: center;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 box-sizing: border-box;
	 float:left;
}
.section-10 .wk_fwxm li .wk_fwxm_bg {
     position: absolute;
     right: 0;
     bottom: 0;
     left: 0;
     height: 0;
     -webkit-transition: all .5s;
     -moz-transition: all .5s;
     -o-transition: all .5s;
     transition: all .5s;
}


.section-10 .wk_fwxm li:hover .wk_fwxm_bg {
     height: 100%;
}

.section-10 .wk_fwxm li .wk_fwxm_main {
     position: absolute;
     top: 37%;
     right: 25px;
     left: 25px;
     margin-top: -90px;
}
.section-10 .wk_fwxm li .wk_ljzx {
     margin: 10px auto 0 auto;
     width: 145px;
     height: 35px;
	 display:none;
}
.section-10 .wk_fwxm li .wk_ljzx a {
     display: none;
     width: 143px;
     height: 33px;
     border: 1px solid #fff;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
     color: #000;
     text-align: center;
     font-size: 17px;
     line-height: 33px;
     -webkit-transition: all .3s;
     -moz-transition: all .3s;
     -o-transition: all .3s;
     transition: all .3s;
     -webkit-transition-delay: 400ms;
     -moz-transition-delay: 400ms;
     transition-delay: 400ms;
}
.section-10 .wk_fwxm li:hover .wk_ljzx a {
     display: block;
     -webkit-transition: all .3s;
     -moz-transition: all .3s;
     -o-transition: all .3s;
     transition: all .3s;
}
.section-10 .wk_fwxm li.wk_li:hover .wk_ljzx a:hover {
     background: #fff;
     color: #ba292e;
}
.section-10 .wk_fwxm li .wk_fwxm_ico {
	overflow: hidden;
    margin: 0 auto;
    width: 130px;
    height: 130px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    transition-delay: 400ms;
	border: 2px solid #ccc;
	-webkit-box-shadow: 0 8px 8px rgba(0, 0, 0, .25);
	-moz-box-shadow: 0 8px 8px rgba(0, 0, 0, .25);
	box-shadow: 0 8px 8px rgba(0, 0, 0, .25);
}
.section-10 .wk_fwxm li .wk_fwxm_ico img {
    width:100%; height:auto;
}
.section-10 .wk_fwxm li:hover .wk_fwxm_ico {
	border: 2px solid #fff;
	-webkit-box-shadow: 0 8px 8px rgba(255, 255, 255, .5);
	-moz-box-shadow: 0 8px 8px rgba(255, 255, 255, .5);
	box-shadow: 0 8px 8px rgba(255, 255, 255, .5);
}
@media screen and (max-width: 320px)  {
.section-10 .wk_fwxm li .wk_fwxm_ico{
    width: 105px;
    height: 105px;
}
.section-10 .wk_fwxm li .wk_ljzx{
    width: 115px;
}
.section-10 .wk_fwxm li .wk_ljzx a{
    width: 113px;
}
.section-10 .wk_fwxm li .wk_fwxm_main{
    right: 10px;
    left: 5px;
}
}
.section-10 .wk_fwxm li h2 {
     margin: 20px 0 10px;
     font-weight: 400;
     font-size: 24px;
     line-height: 1.3;
}
.section-10 .wk_fwxm li h2 a {
     font-size: 24px;
}
.section-10 .wk_fwxm li:hover h2 a {
    color: #000;
    transition: 0s;
}
.section-10 .wk_fwxm li p {
     font-size: 16px;
     line-height: 1.6;
	 height: 50px;
     overflow: hidden;
}
.section-10 .wk_fwxm li .wk_fwxm_des {
     margin-top: 10px;
     font-size: 14px;
     line-height: 2;
	 height: 84px;
	 overflow: hidden;
}
.section-10 .wk_fwxm li.wk_li:nth-child(4n+4){
     background: rgba(23, 23, 23, 0.2);
}
.section-10 .wk_fwxm li.wk_li:nth-child(4n+1){
     background:rgba(229, 178, 112, 0.4);
}


/*版权部分*/
.footer1 {
  width: 100%;
  padding: 20px 0;
  background-color: #d13225;
}
.footer1 p {
  font-size: 0.875em;
  text-align: center;
  line-height: 30px;
  color: #ebb366;
}
.100q img{ width:100%; height:auto;}


/*滚动图*/

.swiper-container { margin:0 auto; position:relative; overflow:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; -o-backface-visibility:hidden; backface-visibility:hidden; /* Fix of Webkit flickering */
	z-index:1; }
.swiper-wrapper { position:relative; width:100%; -webkit-transition-property:-webkit-transform, left, top; -webkit-transition-duration:0s; -webkit-transform:translate3d(0px, 0, 0); -webkit-transition-timing-function:ease; -moz-transition-property:-moz-transform, left, top; -moz-transition-duration:0s; -moz-transform:translate3d(0px, 0, 0); -moz-transition-timing-function:ease; -o-transition-property:-o-transform, left, top; -o-transition-duration:0s; -o-transform:translate3d(0px, 0, 0); -o-transition-timing-function:ease; -o-transform:translate(0px, 0px); -ms-transition-property:-ms-transform, left, top; -ms-transition-duration:0s; -ms-transform:translate3d(0px, 0, 0); -ms-transition-timing-function:ease; transition-property:transform, left, top; transition-duration:0s; transform:translate3d(0px, 0, 0); transition-timing-function:ease; }
.swiper-free-mode > .swiper-wrapper { -webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }
.swiper-slide { float: left; }
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal { -ms-touch-action: pan-y; }
.swiper-wp8-vertical { -ms-touch-action: pan-x; }

.device { width: 100%; position: relative; margin-bottom:15px; }
.device .arrow-left { background: url(http://www.news.cn/politics/2015/images/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5; }
.device .arrow-right { background: url(http://www.news.cn/politics/2015/images/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5; }
.swiper-container { height: 240px; width: 100%; }
.swiper-container img { width:100%; height:240px; }
.content-slide { padding: 20px; color: #fff; }
.title { font-size: 2em; margin-bottom: 10px; }
.pagination { position: absolute; left: 0; text-align: right; bottom:35px; width: 100%; z-index:5; }
.swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; background: #777; margin-right:8px; cursor: pointer; }
.swiper-active-switch { background: #fff; }
.swiper-slide { position:relative; }
.swiper-slide .name { position:absolute; bottom:0; left:10px; z-index:5; height:35px; }
.swiper-slide .bg { position:absolute; bottom:0; left:0; background:#000; z-index:4; width:100%; height:35px; filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; }
.swiper-slide .name a { color:#fff; line-height:35px; font-size:14px; height:35px; overflow:hidden; }